title map of heating vs cooling
set dr 0
stop lyman optical depth -7
hden 0
table agn
ionization parameter -2.5
c change plot to punch to generate plot for hazy
punch map file="map.dta"
*plot map zone 1
stop zone 1
set nmaps 100
punch asserts "map.asr"
assert map heating     1173.3 -22.541  
assert map cooling     1173.3 -23.082 
assert map heating     9313.9 -23.038   
assert map cooling     9313.9 -23.031 
assert map heating    90959. -23.823  
assert map cooling    90959. -21.297 
assert map heating   888290. -26.100  
assert map cooling   888290. -21.741 
assert map heating  8674900. -27.338 
assert map cooling  8674900. -22.487 
assert map heating 84718000. -27.8996 
assert map cooling 84718000. -22.519 
c map.in
